<?php  
include ('header.php')?>

<div id="banner-area" class="banner-area" >
  <div class="banner-text">
    <div class="container">
        <div class="row">
          <div class="col-lg-12">
              <div class="banner-heading">
                <h1 class="banner-title">Facial Fractures</h1>
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb justify-content-center">
                      <li class="breadcrumb-item"><a href="index.php">Home</a></li>
                      <!-- <li class="breadcrumb-item"><a href="#">company</a></li> -->
                      <li class="breadcrumb-item active" aria-current="page">Facial Fractures</li>
                    </ol>
                </nav>
              </div>
          </div><!-- Col end -->
        </div><!-- Row end -->
    </div><!-- Container end -->
  </div><!-- Banner text end -->
</div><!-- Banner area end --> 

<section id="main-container" class="main-container">
	<div class="container">
		<div class="row">
			<div class="col-lg-8">
				<div class="service-inner">
					<h3>Facial Fractures</h3>
					<p>Facial fractures are breaks or cracks in the bones of the face, often resulting from trauma such as motor vehicle accidents, falls, sports injuries, or physical assaults. The face is composed of several bones, including the nasal bones, maxilla (upper jaw), mandible (lower jaw), zygoma (cheekbone), and the orbits (eye sockets). Common types of facial fractures include nasal fractures (broken nose), orbital fractures (around the eye socket), maxillary fractures, and mandibular fractures.</p>
					<p>Symptoms of facial fractures vary depending on the location and severity but commonly include pain, swelling, bruising, deformity, and difficulty with facial movements or sensation. For instance, fractures of the mandible may result in jaw misalignment and difficulty chewing, while orbital fractures might impair eye movement or cause double vision.</p>
					<p>Diagnosis typically involves physical examination and imaging studies such as X-rays or CT scans. Treatment depends on the fracture type and severity, ranging from conservative management, like rest and pain control, to surgical intervention to realign and stabilize bones. Prompt treatment of facial fractures is essential to restore function, prevent complications, and achieve a satisfactory cosmetic outcome.</p>
					
				</div>
			</div>
			<div class="col-lg-4">
				<div class="service-inner1">
					<img src="images/services/20.jpg">
				</div>
			</div>
		</div>
	</div>
</section>



<?php  
include ('footer.php')?>