<?php  
include ('header.php')?>

<div id="banner-area" class="banner-area" >
  <div class="banner-text">
    <div class="container">
        <div class="row">
          <div class="col-lg-12">
              <div class="banner-heading">
                <h1 class="banner-title">Nerve & Tendon Injuries</h1>
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb justify-content-center">
                      <li class="breadcrumb-item"><a href="index.php">Home</a></li>
                      <!-- <li class="breadcrumb-item"><a href="#">company</a></li> -->
                      <li class="breadcrumb-item active" aria-current="page">Nerve & Tendon Injuries</li>
                    </ol>
                </nav>
              </div>
          </div><!-- Col end -->
        </div><!-- Row end -->
    </div><!-- Container end -->
  </div><!-- Banner text end -->
</div><!-- Banner area end --> 

<section id="main-container" class="main-container">
	<div class="container">
		<div class="row">
			<div class="col-lg-8">
				<div class="service-inner">
					<h3>Nerve & Tendon Injuries</h3>
					<p>Nerve and tendon injuries often occur due to trauma, repetitive strain, or compression, leading to varying degrees of functional impairment. Nerves are responsible for transmitting signals between the brain and muscles, while tendons attach muscles to bones, enabling movement. When injured, both structures can cause pain, weakness, and loss of function in the affected area.</p>
					<p>Nerve injuries range from mild (neurapraxia), where the nerve is stretched but not torn, to severe (neurotmesis), where the nerve is completely severed. Symptoms include numbness, tingling, weakness, or paralysis, depending on the extent and location of the damage. Nerve healing is often slow, as nerves regenerate at an approximate rate of one millimeter per day.</p>
					<p>Tendon injuries, such as tears or tendinitis, commonly result from overuse or sudden trauma. They can occur in various parts of the body, like the Achilles tendon, rotator cuff, or tendons in the hand and wrist. Symptoms include pain, swelling, and difficulty moving the affected area. Tendon injuries may require immobilization, physical therapy, or even surgery in severe cases.</p>
					<p>Both nerve and tendon injuries need prompt medical evaluation to prevent long-term disability. Recovery depends on the injury’s severity and treatment, which can include rest, rehabilitation, anti-inflammatory medications, or surgical repair to restore optimal function.</p>
					
				</div>
			</div>
			<div class="col-lg-4">
				<div class="service-inner1">
					<img src="images/services/18.jpg">
				</div>
			</div>
		</div>
	</div>
</section>



<?php  
include ('footer.php')?>